How to install congress-common on Debian 9 (Stretch)